name: REST API Access Token
description: REST API Access Token module.
package: Web services
type: module
configure: rest_api_access_token.config_form
core: 8.x

# Information added by Drupal.org packaging script on 2020-04-13
version: '8.x-1.4'
project: 'rest_api_access_token'
datestamp: 1586789960
